.loop2 .owl-dots .owl-dot span {
    width: 12px !important;
    height: 12px !important;
    margin: 0 !important;
    background: #000000;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.tab-content {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, visibility 0.5s ease;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.tab-content.active {
    opacity: 1;
    visibility: visible;
    position: relative;
}

/* Mobile devices (up to 767px) */
@media (max-width: 767px) {
    .founder-message p {
        font-size: 15px;
        margin-bottom: 16px;
    }
}

/* Styles for screen widths between 1024px and 1066px */
@media (min-width: 1024px) and (max-width: 1066px) {
    .Section-top-heading {
        font-family: 'Roboto Condensed', sans-serif !important;
        color: #000000 !important;
        font-size: 21px !important;
        font-weight: 500 !important;
        margin-top: 0px;
        margin-bottom: 22px !important;
    }
}

/* Smooth fade-in effect */
.fade-in {
    animation: fadeIn 0.4s ease-in-out;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}